{
  "name": "gyoza2",
  "version": "0.0.1",
  "description": "HFSPlay stock management",
  "productName": "Gyoza",
  "author": "mcarquigny <matthieu.carquigny@gmail.com>",
  "private": true,
  "scripts": {
    "lint": "eslint --ext .js,.vue ./",
    "test": "echo \"No test specified\" && exit 0",
    "dev": "quasar dev",
    "build": "quasar build",
    "import-categories": "node ./scripts/import_categories.js",
    "import-stock": "node ./scripts/import_stock.js",
    "import-history": "node ./scripts/import_history.js",
    "import-history-files": "node ./scripts/import_history_files.js"
  },
  "dependencies": {
    "@quasar/extras": "^1.16.4",
    "axios": "^1.2.1",
    "browser-image-compression": "^2.0.2",
    "pocketbase": "^0.25.2",
    "qrcode": "^1.5.4",
    "quasar": "^2.16.0",
    "sharp": "^0.33.5",
    "vue": "^3.4.18",
    "vue-router": "^4.0.12",
    "vuex": "^4.0.1"
  },
  "devDependencies": {
    "@quasar/app-vite": "^1.9.0",
    "autoprefixer": "^10.4.2",
    "eslint": "^8.57.0",
    "eslint-config-standard": "^17.0.0",
    "eslint-plugin-import": "^2.19.1",
    "eslint-plugin-n": "^15.0.0",
    "eslint-plugin-promise": "^6.0.0",
    "eslint-plugin-vue": "^9.0.0",
    "postcss": "^8.4.14",
    "vite-plugin-checker": "^0.6.4"
  },
  "engines": {
    "node": "^20 || ^18 || ^16",
    "npm": ">= 6.13.4",
    "yarn": ">= 1.21.1"
  }
}
